
.topo{

	float: left;

	width: 100%;

	z-index: 10;

	position: relative;
	background: #FFF;
}

.mini_topo{
	text-align: right;
	background: #EE891D;
	color: #FFF;
	font-size: 12px;
}

.icons_mini_topo {
	display: inline-block;
	border-right: solid 1px #FFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-family: proxima_novaregular;
}

.icons_mini_topo i{
	text-align: center;
	font-size: 15px;
	color: #FFF;
	margin-right:5px;
}

.menu_global {
	height: 90px;
	background: #97b9e4;	
}

.menu_global .logo img{
	float: left;
	position: absolute;
	left: 0px;
	top: -30px;
}

.topo nav.menu_box{

	float: left;
	margin-left: 175px;
	margin-top: 26px;
}

.topo nav.menu_box li{
	position: relative;
	display: inline-block;
}

.topo nav.menu_box li a{
	color: white;
	font-size: 12px;
	display: block;
	padding: 9px 5px 9px 5px;
	text-transform: uppercase;
	border:solid 2px transparent;
	font-family: proxima_novabold;
}

.topo nav.menu_box ul > li:hover > a{
	border:solid 2px #EE891D;
}

.topo nav.menu_box li a.menu_ativo{
	border:solid 2px #EE891D;
}


.topo a.btn_mobile {
	display: none;
}

.topo_m a.btn_mobile {

	position: absolute;
    right: 5px;
    color: #FFF;
    background-color: #005D37;
    padding: 13px;
    line-height: 0px;
    display: block;
    z-index: 9;
    top: 5px;
}


.topo .buscar,

.topo_m .buscar {
	width: 216px;
	height: 34px;
	margin-top:26px;
	position: relative;
	border: none;
	float: right;
	border-radius: 60px;
	background: white;
}

.topo .buscar input,

.topo_m .buscar input{
	background-color: transparent;
	color: #333;
	height: 32px;
	width: 90%;
	box-sizing: border-box;
	font-size: 12px;
	text-indent: 15px;
	border:none;
}

.topo .buscar button,

.topo_m .buscar button{
	color: #0765AD;
	position: absolute;
	top: 6px;
	right: 8px;
	border: none;
	font-size: 13px;
	background: transparent;
}

.topo .buscar button:hover,

.topo_m .buscar button:hover{
	color: #EF1C25;
}

#produto-menu {
	position: relative;
}

#produto-menu:hover .box-categoria {
	display: block;
}

.box-categoria {
	display: none;
	width: 585px;
	position: absolute;
	padding: 25px 0px 0px 0px;
	left: -50%;
}

.box-categoria ol {
	padding: 40px;
	background: #EE891D;
}

.box-categoria h1{
	font-size:18px;
	color: #FFF;
	font-family: proxima_novabold;
	position: relative;
	text-align: left;
	margin-top: 0px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 40px;
	text-indent: 10px;
}

.box-categoria h1:before{
	content: '';
	width: 100%;
	height: 2px;
	background: #FFF;
	position: absolute;
	left: 0;
	bottom: -10px;
}

.box-categoria ol{
	float:left;
	width: 100%;
}

.box-categoria ol li{
	float:left;
	width: calc(100% / 3 - 15px);
	margin: 7px;
}

.box-categoria:before{
	top: 5px;
	content: "";
	width: 10px;
	height: 10px;
	border: 10px solid transparent;
	border-bottom-color: #EE891D;
	position: absolute;
	left: 13%;
	margin-left: 0px;
}

.menu_box_a{
	color:#FFF !important;
	font-family: proxima_novabold !important;
	font-size: 15px !important;
	text-transform: none !important;
	font-weight: normal !important;
	padding: 0px 0px 0px 0px !important;
	border: solid 0px #005D37 !important;
}

.menu_box_a:hover{
	color: #0765AD !important
}